@font-face{font-family:'Noto Sans';font-style:normal;font-weight:400;src:url("./fonts/NotoSansBold.woff") format("woff");font-display:swap}

.section-service {
    max-width: 1280px;
    margin: 0 auto 80px;
    padding: 0 20px;
}
.section-service__title {
    max-width: 550px;
    margin: 0 auto;
    font-weight: 550;
}
.service__box {
    margin: 80px auto 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.service__wrap {
    width: 260px;
    background-color: #edfcff;
}
.service-image {
    height: 173px;
    object-fit: cover;
}
.service-description__wrap {
    height: 305px;
}
.section-service h3 {
    font-size: 1.8rem;
    font-weight: 600;
    color: #019bdf;
    text-align: left;
    padding: 15px 0 5px 20px;
}
.service-description {
    font-size: 1.5rem;
    text-align: justify;
    padding: 0 20px;
}
.service__3 {
    margin-bottom: 150px;
}
.sales__box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.sales-image {
    position: relative;
    width: 345px;
    object-fit: cover;
    transform: translateX(30px);
    z-index: 100;
}
.sales__wrap {
    width: 345px;
    background-color: #edfcff;
    transform: translateY(30px);
}
.sales__wrap h3 {
    padding: 15px 0 5px 50px;
}
.sales-description {
    font-size: 1.5rem;
    text-align: justify;
    padding: 0 20px 17px 50px;
}
@media screen and (max-width: 884px) {
    .section-service {
        margin-bottom: 20px;
    }
    .service__box {
        margin-top: 40px;
    }
    .service__wrap {
        width: 320px;
        margin-bottom: 30px;
    }
    .service-description__wrap {
        height: auto;
    }
    .service-description {
        padding-bottom: 20px;
    }
}

@media screen and (max-width: 730px) {
    .service__3 {
        display: block;
    }
    .sales__box {
        max-width: 320px;
        margin: 0 auto;
    } 
    .sales-image {
        transform: translateX(0);
    }
    .sales__wrap {
        transform: translateY(0);
    }
    .sales__wrap h3 {
        padding: 15px 0 5px 20px;
    }
    .sales-description {
        padding: 0 20px 20px 20px;
    }
}